Description
Hello,

| have an enquiry about a variable that | am trying to find. | need a derived variable for the Waves 7-10 that specifies an individuals
income annually or a households income annually. | have searched extensively, using the index page as well, but have been
unsuccessful in finding any variable that didn't have numerous contestants answers omitted or not applicable and therefore not
usable. | need a variable that breaks down the income into either brackets or numerical amounts and doesn't just specify the average

or min and max.

At one point | did find a variable that broke income into classes (eg.

Lowest income group, Low-middle income group, Upper-middle

income group, and Highest income group) but | am unable to find it again.

Any help would be appreciated.
Thank you,

Emily Calnan

History

#1 - 02/22/2021 09:38 AM - Understanding Society User Support Team
- Status changed from New to Feedback
- Assignee set to Alita Nandi

- % Done changed from 0 to 50

Dear Emily,

Have you looked at the Income section in the User Guide? It describes the income variables that are provided, what income is imputed, for whom is it
missing etc. Here is the link
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/derived-variables-income-and-other

If you don't find the information you need here please let us know.

Best wishes,
Understanding Society User Support Team

#2 - 02/22/2021 09:38 AM - Understanding Society User Support Team

- Private changed from Yes to No

#3 - 08/05/2021 02:00 PM - Understanding Society User Support Team
- Assignee deleted (Alita Nandi)

#4 - 10/12/2021 02:48 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
